<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>E2E testing</title>
    <script type="module" src="/src/main.ts" defer></script>
  </head>
  <body>
    <form method="get">
      <label for="email">Email</label>
      <input type="email" id="email" name="email">

      <button type="submit">Envoyer</button>
    </form>
  </body>
</html>
